﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30804.86
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProjetBowling", "Tp3LesKatas\ProjetBowling\ProjetBowling.csproj", "{0BF3BCCA-EBF9-4CE6-8BB3-4EBABF8E5D46}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProjectFizzBuzz", "Tp3LesKatas\ProjetFizzBuzz\ProjectFizzBuzz.csproj", "{82DDEA28-C822-41BF-8CDC-B5FA30F92D8C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProjetTennis", "Tp3LesKatas\ProjetTennis\ProjetTennis.csproj", "{BB443CD3-59F1-4D30-940B-57E6C2C91F29}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestProject", "Tp3LesKatas\TestProject\TestProject.csproj", "{8276F8E5-4119-423F-9EEF-DFB1D254F8AA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0BF3BCCA-EBF9-4CE6-8BB3-4EBABF8E5D46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BF3BCCA-EBF9-4CE6-8BB3-4EBABF8E5D46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BF3BCCA-EBF9-4CE6-8BB3-4EBABF8E5D46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BF3BCCA-EBF9-4CE6-8BB3-4EBABF8E5D46}.Release|Any CPU.Build.0 = Release|Any CPU
		{82DDEA28-C822-41BF-8CDC-B5FA30F92D8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82DDEA28-C822-41BF-8CDC-B5FA30F92D8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82DDEA28-C822-41BF-8CDC-B5FA30F92D8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82DDEA28-C822-41BF-8CDC-B5FA30F92D8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{BB443CD3-59F1-4D30-940B-57E6C2C91F29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BB443CD3-59F1-4D30-940B-57E6C2C91F29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BB443CD3-59F1-4D30-940B-57E6C2C91F29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BB443CD3-59F1-4D30-940B-57E6C2C91F29}.Release|Any CPU.Build.0 = Release|Any CPU
		{8276F8E5-4119-423F-9EEF-DFB1D254F8AA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8276F8E5-4119-423F-9EEF-DFB1D254F8AA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8276F8E5-4119-423F-9EEF-DFB1D254F8AA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8276F8E5-4119-423F-9EEF-DFB1D254F8AA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4665CA66-40A9-4EE6-A1A3-6F734DCD8F86}
	EndGlobalSection
EndGlobal
